package com.bcxin.ars.dto.gx;

import javax.xml.bind.annotation.*;

/**
 * 属性才能被转换成xml中的标签
 */
@XmlAccessorType(XmlAccessType.FIELD)
/**
 * 指定根目录
 */
@XmlRootElement(name = "RESULT")
/***
 * XmlType 默认情况下，Jaxb编组出来的xml中的字段顺序是随机的，你可以使用@XmlType的propOrder属性
 */
@XmlType
public class ResultXML {

    @XmlElement(name = "TOKEN")
    private String token;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
}
